锘緻charset "utf-8";

body, h1, h2, h3, h4, h5, h6, p, dl, dd, ul, ol {
    margin: 0;
    padding: 0
}

em, i {
    font-style: normal
}

li {
    list-style: none
}

a, a:hover {
    text-decoration: none
}

img {
    border: 0
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

label {
    cursor: default
}

body, button, input, select, textarea {
    font: 12px/1.5 'microsoft yahei', Tahoma, arial, 'Hiragino Sans GB', \5b8b\4f53
}

textarea {
    resize: none
}

a, a:focus {
    outline: none
}

.clearfix:after {
    content: '\20';
    display: block;
    height: 0;
    clear: both
}

.clearfix {
    zoom: 1
}

.clear {
    display: block;
    height: 0;
    clear: both;
    font-size: 0;
    line-height: 0;
    overflow: hidden
}

.fl {
    float: left;
    display: inline
}

.fr {
    float: right;
    display: inline
}

.fn {
    float: none
}

.tl {
    text-align: left
}

.tr {
    text-align: right
}

.tc {
    text-align: center
}

.hide {
    display: none
}

.show {
    display: block
}

.mt10 {
    margin-top: 10px
}

.noBg {
    background: none !important
}

.noBorder {
    border: 0 !important
}

.yahei {
    font-family: 'microsoft yahei'
}

.red {
    color: red
}

/* 椤圭洰涓讳綋閮ㄥ垎璁剧疆 */
body {
    background: #fff;
    color: #666;
}

a {
    color: #555;
    text-decoration: none;
    transition: all 0.3s ease 0s
}

a:hover {
    color: #e60012;
}

s {
    text-decoration: none
}

@font-face {
    font-family: 'DINCond';
    src: url('DINM.otf');
}

.qwe {
    font-family: 'DINCond'
}

.wrapper {
    position: relative;
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
}

.g-in {
    width: 96%;
    margin: 0 auto;
}

.g-in:after {
    content: '\20';
    display: block;
    height: 0;
    clear: both
}

.g-in {
    zoom: 1
}

.no-mgr {
    margin-right: 0
}

.header {
    position: relative;
    z-index: 10;
    padding-top: 6px;
    background: #fff url(hdr_bg.png) no-repeat left top;
    background-size: 100% auto;
    height: 100px
}

@media (max-width: 750px) {
    .header {
        z-index: 9999
    }
}

.logo {
    float: left;
    height: 80px;
    margin-top: 10px;
}

.logo img {
    height: 100%;
}

.contact {
    float: right;
    margin-top: 30px
}

.contact li {
    float: left;
    width: 40px;
    padding-left: 0;
    height: 40px;
    border: 1px solid #e62129;
    border-radius: 30px;
    position: relative;
    overflow: hidden;
    transition: all 0.3s ease 0s;
    margin-left: 8px
}

.contact li a {
    display: block;
    color: #e62129;
    font-size: 14px;
    line-height: 40px;
}

.contact li a img {
    display: inline-block;
    height: 40px;
    line-height: 40px;
    vertical-align: top
}

.contact li a span {
    position: absolute;
    right: -105px;
    top: 0
}

.contact li:hover {
    padding-left: 110px
}

.contact li:hover a span {
    right: 35px
}

.nav {
    float: right;
    margin-right: 1%;
    position: relative;
    z-index: 100;
}

.nav span.line {
    display: block;
    padding-bottom: 3px;
    background: url(navline.jpg) repeat-x center bottom;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 76px;
    transition: all 0.3s ease 0s
}

.nav span.line img {
    display: block;
    margin: 0 auto
}

.nav li {
    float: left;
    position: relative;
}

.nav li > a {
    color: #333;
    font-size: 16px;
    display: block;
    padding: 0 22px;
    line-height: 100px
}

.nav li dl {
    position: absolute;
    top: 100px;
    display: none;
    width: 1920px;
    left: 0
}

.nav li dl {
    height: 55px;
    line-height: 55px;
}

.nav li dl dt {
    font-size: 16px;
    margin: 0 10px;
    display: inline-block;
}

.nav li dl dt a:hover {
    color: #e60012
}

.nav span.hdrShadow {
    position: absolute;
    width: 2880px;
    left: 50%;
    margin-left: -1440px;
    background: rgba(255, 255, 255, .7);
    top: 100px;
    height: 55px;
    line-height: 55px;
    display: none
}

.nav li:nth-child(4) dl {
    left: -270%
}

.nav li:nth-child(6) dl, .nav li:nth-child(7) dl {
    left: auto;
    right: 0;
    text-align: right;
}

.banner_b {
    padding-bottom: 2%;
    border: none;
}

.banner_bot .banb_fl {
    float: left;
    line-height: 50px;
}

.banner_bot .banb_fr {
    float: right;
}

.banner_bot .banb_fl .bf_p {
    float: left;
    font-size: 14px;
    color: #000;
    margin-right: 8px;
}

.banner_bot .banb_fl .bf_p img {
    padding-top: 13px;
}

.banner_bot .banb_fl .log {
    margin-right: 23px;
}

.search {
    float: right;
    margin-top: 7px;
}

.search .txt {
    border: 1px solid #2f65a6;
    width: 200px;
    line-height: 32px;
    background: #fff;
    font-size: 14px;
    color: #000;
    padding-left: 10px;
    vertical-align: middle;
}

.search .btn {
    border: 1px solid #2f65a6;
    width: 44px;
    line-height: 32px;
    background: url(search.png) no-repeat center;
    font-size: 16px;
    vertical-align: middle;
    margin-left: -5px;
    color: #fff;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
}

.swiper-pagination-bullet {
    width: 0.5em !important;
    height: 0.5em !important;
    border-radius:  0.5em;
}

@media (max-width: 1920px ) and ( min-width: 1600px) {
    .g-in {
        width: 88%
    }

    .nav li > a {
        padding: 0 20px;
        font-size: 18px
    }

    .nav li dl dt {
        font-size: 16px
    }

}

@media (max-width: 1660px ) and ( min-width: 1440px) {
    .g-in {
        width: 94%
    }
}

@media (max-width: 1300px ) {
    .nav li > a {
        padding: 0 10px
    }

    .nav li dl dt {
        text-align: center;
        padding: 0
    }
}

@media (max-width: 1180px ) {
    .nav li > a {
        padding: 0 6px
    }
}

@media (max-width: 1100px ) {

    .header {
        height: 56px;
        padding-top: 3px
    }

    .logo {
        height: 46px;
        margin-top: 5px
    }

    .contact {
        margin-top: 7px
    }

    .navBtn {
        width: 40px;
        height: 40px;
        background: url(menu.png);
        float: right;
        margin-top: 8px;
        margin-left: 3px
    }

    .nav {
        position: absolute;
        left: 0;
        right: 0;
        float: none;
        top: 62px;
        background: #e62129;
        margin: 0;
        display: none
    }

    .nav li {
        float: none;
    }

    .nav li a span {
        display: block;
        position: absolute;
        right: 5%;
        width: 22px;
        height: 12px;
        top: 19px;
        background: url(ico_100.png);
        background-size: cover
    }

    .nav li > a {
        color: #fff;
        line-height: 46px;
        padding: 0 0 0 2.5%;
        border-bottom: 1px solid #ccc
    }

    .nav li dl {
        position: relative;
        top: 0;
        opacity: 1;
        background: none;
        text-align: left;
        display: none
    }

    .nav li dl dt {
        text-align: left;
        height: 36px;
        line-height: 36px;
    }

    .nav li dl dt a {
        color: #fff;
        padding-left: 5%;
        white-space: nowrap;
    }
}

@media (max-width: 515px ) {
    .header {
        height: 46px
    }

    .logo {
        height: 36px;
    }

    .contact li {
        width: 30px;
        height: 30px;
        margin-left: 3px;
    }

    .contact li span {
        display: none
    }

    .contact li:hover {
        padding-left: 0
    }

    .contact li:hover a span {
        right: 0
    }

    .contact li a img {
        height: 30px;
        width: 30px
    }

    .navBtn {
        height: 30px;
        width: 30px;
        background-size: cover
    }

    .nav {
        top: 52px;
        z-index: 9999;
    }

    .nav li > a {
        line-height: 36px;
        font-size: 14px
    }

    .nav li dl dt {
        height: 30px;
        line-height: 30px
    }

    .nav li a span {
        height: 8px;
        width: 16px;
        top: 16px
    }

    .nav span.line {
        display: none
    }
}

@media (max-width: 350px ) {
    .header {
        width: 104%;
        margin-left: -2%
    }

    .contact li {
        margin-left: 4px
    }
}

@media (max-width: 330px ) {
    .navBtn {
        margin-left: 2px;
        margin-top: 0;
    }

    .contact li {
        margin-left: 2px
    }
}

.form-search {
    position: absolute;
    top: -100px;
    left: 0;
    width: 90%;
    padding: 3% 5%;
    border-top: 1px solid #ddd;
    box-shadow: 3px 5px 5px #e62129;
    background: #fff;
    z-index: 2;
    opacity: 0;
    transition: all .2s ease-out;
}

.form-search input {
    border: 1px solid #eee;
}

.form-search input[type="text"] {
    width: 70%;
    height: 38px;
    float: left;
    padding: 0 5%;
    border-right: 0px;
}

.form-search input[type="submit"] {
    width: 19%;
    height: 40px;
    float: left;
    border: 0;
    background: #e62129;
    color: #fff;
}

.ft-1 {
    background: #8c8c8c;
    color: #fff;
}

.ft-logo {
    float: left;
    padding-right: 2%;
}

.ft-nav {
    float: left;
    width: 50%
}

.ft-nav dl {
    float: left;
    padding: 0 4%;
    max-width: 110px;
}

.ft-nav dt a {
    display: block;
    color: #d3d3d3;
    font-size: 18px;
    font-weight: bold;
    line-height: 28px;
    margin-bottom: 4px;
}

.ft-nav dd a {
    display: block;
    color: #d3d3d3;
    font-size: 14px;
    line-height: 25px;
	text-align:center;
}

.ft-contact {
    float: left;
    width: 20%;
    padding-right: 2%
}

.ft-contact .p1 {
    font-size: 22px;
    padding-left: 25px;
    background: url(ft_ico_1.png) no-repeat left center;
}

.ft-contact .p2 {
    font-size: 14px;
    padding-left: 25px;
    background: url(ft_ico_2.png) no-repeat left 5px;
}

.ft-nav dl {
    border-right: 1px solid #afafaf;
    padding-top: 31px;
    height: 190px;
    color: #d3d3d3
}

.ft-logo, .ft-contact, .ft-qrcode {
    box-sizing: border-box;
    border-right: 1px solid #909090;
    padding-top: 31px;
    height: 205px;
    color: #d3d3d3
}

.ft-qrcode {
    float: right;
    border-right: 0 !important
}

.ft-qrcode span {
    display: block;
    text-align: center;
    font-size: 14px;
    color: #fff
}

.ft-2 {
    background: #e62129;
    color: #fff;
    padding: 1.4% 0
}

.ft-copy {
    float: left;
}

.ft-ibw {
    float: right;
}

.footer a {
    color: #fff
}

.footer a:hover {
    text-decoration: underline;
}

@media (min-width: 1600px) {
    .ft-nav dl {
        padding-left: 5%;
        padding-right: 5%
    }
}

@media (max-width: 1230px) {
    .ft-logo {
        width: 16%
    }

    .ft-logo img {
        width: 100%
    }

    .ft-nav {
        width: 56%
    }

    .ft-nav dl {
        max-width: 170px
    }

    .ft-contact {
        width: 18%;
        padding: 0 1.5%;
    }

    .ft-contact .p1 {
        font-size: 16px
    }

    .ft-logo, .ft-nav dl, .ft-contact, .ft-qrcode {
        box-sizing: border-box;
        border-right: 1px solid #909090;
        padding-top: 31px;
        height: 205px
    }
}

@media (max-width: 1130px) {
    .ft-nav dl {
        padding: 0 3%;
        padding-top: 31px
    }
}

@media (max-width: 1050px) {
    .ft-nav {
        width: 100%;
        float: none;
    }

    .ft-nav dl {
        width: 20%;
        padding: 2%;
        box-sizing: border-box;
        max-width: inherit;
    }

    .ft-nav dl:last-child {
        border-right: 0
    }

    .ft-logo {
        display: none
    }

    .ft-contact {
        width: 30%
    }

    .ft-nav dl {
        padding-left: 2%
    }

    .ft-contact {
        width: calc(100% - 110px);
        border-right: none
    }
}

@media (max-width: 700px) {
    .ft-nav {
        width: 100%;
        display: none
    }

    .ft-nav dl {
        height: 157px;
        padding-left: 5%
    }

    .ft-nav dl:first-child {
        padding-left: 2%
    }

    .ft-nav dl:last-child {
        border-right: none
    }

}

@media (max-width: 375px) {
    .ft-nav dt a, .ft-nav dd a {
        font-size: 12px
    }

    .ft-copy, .ft-ibw {
        float: none;
    }
}